
 
body {
font-family: Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#000000;
margin:0px;padding:0px;overflow:auto;  
background-color:transparent;
}


a:link  {color:#666666;/* font-size:8pt; */margin:0px;padding:0px;border:0px;text-decoration: none;}
a:visited {color:#666666;/* font-size:8pt; */text-decoration: none;}
a:hover {color:#999999;/* font-size:8pt; */text-decoration: none;}
a:active {color:#666666;/* font-size:8pt; */}
.DisabledLink {color:#FF0000;font-size:8pt;margin:0px;padding:0px;border:0px;text-decoration: none;}

.H1 {font-family: Verdana, Arial, Helvetica, sans-serif; /* font-size:8pt;  */
     color:#000000;margin:0px;padding:0px;line-height:1.1;list-style:circle;list-style-type:circle;text-align:none;text-decoration:none;border-style:none;clear:none;visibility:inherit;padding-bottom:0px;}
P {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#000000;margin:5px;padding:0px;line-height:1.15;list-style:circle;list-style-type:circle;text-align:none;text-decoration:none;}
.P {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#000000;margin:5px;padding:0px;line-height:1.15;list-style:circle;list-style-type:circle;text-align:none;text-decoration:none;}
.bullet {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:8pt;margin:0px;padding:0px;line-height:1.0;list-style:circle;text-align:none;text-decoration:none;}

body, form{
	scrollbar-base-color:		#cccccc;
	scrollbar-face-color:		#cccccc;
	scrollbar-arrow-color:		#333333;
	scrollbar-track-color:		#cccccc;
	scrollbar-highlight-color:	#e4e4e4;
	scrollbar-shadow-color:		#e4e4e4;
	scrollbar-3dlight-color:	#999999;
	scrollbar-darkshadow-color:	#333333;
}
Select {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:8pt;} 
zInput {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:8pt;} 
Textarea,TextBox {
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:8pt;
} 
.cmd  {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:8pt;margin-left:0px;margin-right:0px;}
.radio  {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:8pt;}




#Container {position: relative;  /* Basic container for all other elements*/
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#000000;
	padding:0px;margin:0px;overflow:auto; 
	background: white
}

YNormal,.yNormal {font-family: Verdana, Arial, Helvetica, sans-serif;color:black;font-size:8pt;}
YY ,.YY {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:8pt;}
/* ProdCat 
ProductName,.ProductName {font-family: Verdana, Arial, Helvetica, sans-serif;color:red;font-size:9pt; font-weight:bold;  text-align:Left}
PriceCrossedOut,.PriceCrossedOut {font-family: Verdana, Arial, Helvetica, sans-serif;color:black; text-decoration: line-through;font-size:8pt;text-align:right}
SpecialPrice,.SpecialPrice {font-family: Verdana, Arial, Helvetica, sans-serif;color:red;font-size:8pt;  text-align:right}
PriceNormal,.PriceNormal {font-family: Verdana, Arial, Helvetica, sans-serif;color:black;font-size:8pt;  text-align:right}
*/